# Class CIM_MetricForME
extends CIM_Dependency

This association links a ManagedElement to the metric values being maintained for it.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_MetricForME

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This association links a ManagedElement to the metric values being maintained for it.
UMLPackagePath | string | CIM::Metrics::BaseMetric
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_MetricForME | CIM_ManagedElement
Dependent | CIM_MetricForME | CIM_BaseMetricValue

## Class Methods